#searchResults .pageLink{ font-size:12px; color:#999; margin:2px 0px 8px 0px; padding:0px; display:block }
#searchResults .searchResult{ margin-bottom:16px; margin-top:24px }
#searchResults .searchResult h3{ margin-bottom:0px; padding-bottom:0px }
#searchResults .searchResult p{margin-top:4px}

/*.ccm-search-block-form {float: right;}*/
.ccm-search-block-form h3 {font-size: 1.4em; color: #fff;}

.ccm-search-block-form input[name=submit] {
	background-color: #9ea615; 
	color:#fff;
	padding:5px 9px; 
	font-size:16px;
	font-family: inherit;
	font-weight: bold;	
	border-radius:4px; 
	-moz-border-radius:2px;
	-webkit-border-radius:2px; 
	border:1px solid #9ea615; 
}

.ccm-search-block-form input[name=submit]:hover {background: #0064a3; cursor: pointer; border:1px solid #0064a3;}
.ccm-search-block-text {
	width: 70%; 
	height:32px; 
	padding: 5px;
	-webkit-appearance: none;
	background-color: #fff; 
	border:1px solid #999;  
	-moz-box-shadow: inset 0 0 1px 1px #888; 
	-webkit-box-shadow: inset 0 0 1px 1px#888; 
	box-shadow: inset 0 0 1px 1px #888; 
	border-radius: 3px;
}